module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/rdp.log
    os.linux:
      - /var/log/bro/current/rdp.log
    os.darwin:
      - /usr/local/var/logs/current/rdp.log
  - name: tags
    default: [zeek.rdp]

ingest_pipeline: ingest/pipeline.yml
input: config/rdp.yml
